@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&display=swap');

/* CSS Document */

* {
    margin: 0;
    padding: 0;
    font-size: 15px;
    box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    font-weight: 200;
}
img {
    width: 100%;
}
body {
    -webkit-text-size-adjust: 100%;
    font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: 200;
    line-height: 2em;
    margin: 0 auto;
    position: relative;
}
p {
    text-align: justify;
}

/*====================================

    canvas

====================================*/

canvas {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -10;
}

/*====================================

    loader

====================================*/ 

#loading-image {
    z-index: 999999;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('../images/loading.gif');
    background-size: 50px;
}

/*====================================

    #body

====================================*/ 

#body {
}

/*====================================

    section

====================================*/ 

section {
    padding: 0 7%;
}
section h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 8vw;
    line-height: 1em;
    margin-bottom: 20px;
    background: url(/images/h2_line.jpg) repeat-y;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: aitf 80s linear infinite;
    -webkit-transform: translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
}
@-webkit-keyframes aitf {
    0% { background-position: 0% 50%; }
    100% { background-position: 100% 50%; }
}

/*====================================

    .wave

====================================*/

.wrap_wave {
}
.wrap_wave svg {
    width: 80px;
}
.wrap_wave .wave {
    animation: moveTheWave 2400ms linear infinite;
    stroke-dasharray: 0 16 101 16;
}
@keyframes moveTheWave {
    0% {
        stroke-dashoffset: 0;
        transform: translate3d(0, 0, 0);
    }
    100% {
        stroke-dashoffset: -133;
        transform: translate3d(-90px, 0, 0);
    }
}

/*====================================

    #top

====================================*/ 

#top {
    width: 100%;
    z-index: 3;
    padding-bottom: 140px;
    margin-top: 200px;
    position: relative;
}
#top .main_copy {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 7vw;
    line-height: 1.2em;
    text-decoration: left;
    z-index: 1;
    position: relative;
    color: #fff;
}

/*====================================

    wrap_clock

====================================*/  

.wrap_clock {
    position: relative;
    z-index: 1;
    width: 100%;
    text-align: right;
    margin-bottom: 200px;
    display: block;
}
.wrap_clock #Clock1 {
    color: #777;
    line-height: 1em;
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    font-size: 3vw;
    width: 100%;
    text-align: right;
    position: absolute;
    top: 0;
    right: 7%;
    padding-bottom: 10px;
}
.wrap_clock:after {
    content: '';
    display: block;
    width: 11%;
    height: 4px;
    background: #eae600;
    position: absolute;
    top: 0;
    right: 7%;
    margin-top: 40px;
    animation: 1s linear infinite blink_effect;
}
@keyframes blink_effect {
    0% {
        visibility: hidden;
    }
    50% {
        visibility: hidden;
    }
    100% {
        visibility: visible;
    }
}

/*====================================

    #about

====================================*/ 

#about {
    width: 100%;
    z-index: 3;
    position: relative;
    margin-bottom: 200px;
}
#about .inner {
    width: 100%;
    padding-left: 40%;
}
#about .inner h2 {    
}
#about .inner .text {
}
#about .inner .text p {
    font-weight: 700;
    color: #fff;
    font-size: 110%;
}
#about .inner .text p span {
    display: block;
    font-size: 140%;
    font-weight: 700;
    margin-bottom: 20px;
    color: #777;
}

/*====================================

    #service

====================================*/ 

#service {
    width: 100%;
    z-index: 2;
    position: relative;
    margin-bottom: 200px;
}
#service .inner {
    width: 100%;
}
#service .inner h2 {    
}
#service .inner .text {
    padding-right: 40%;
    margin-bottom: 60px;
}
#service .inner .text p {
    font-weight: 700;
    color: #fff;
    font-size: 110%;
}
#service .inner .text p span {
    display: block;
    font-size: 140%;
    font-weight: 700;
    margin-bottom: 20px;
    color: #777;
}
#service .inner .service_list {
}
#service .inner .service_list ul {
}
#service .inner .service_list ul li {
    width: 46%;
    margin-bottom: 60px;
    display: inline-block;
    text-decoration: none;
}
#service .inner .service_list ul li:hover {
    -webkit-animation: zoom 0.3s;
    animation: zoom 0.3s;
}
@-webkit-keyframes zoom {
    50% {
        -webkit-transform: scale(1.05);
    }
}
@keyframes zoom {
    50% {
        transform: scale(1.05);
    }
}
#service .inner .service_list ul li:nth-child(odd) {
    float: left;
}
#service .inner .service_list ul li:nth-child(even) {
    float: right;
}
#service .inner .service_list ul li .ttl {
    font-weight: 700;
    font-size: 150%;
    /*color:rgba(0,0,0,.0);
    -webkit-text-stroke: 1px #eae600;*/
    color: #777;
    text-transform: uppercase;
}
#service .inner .service_list ul li .ttl span {
    animation: r1 2s linear infinite;
    display: inline-block;
    margin: -4px 10px 0 0;
    color: #777;
    padding-bottom: -20px;
    display: none;
}
@keyframes r1 {
    0%   { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
#service .inner .service_list ul li .s_ttl {
    color: #eae600;
    font-weight: 600;
    font-size: 80%;
}
#service .inner .service_list ul li .inner_text {
    color: #fff;
    font-weight: 600;
    text-align: justify;
}

/*====================================

    #works

====================================*/ 

#works {
    width: 100%;
    z-index: 3;
    position: relative;
    margin-bottom: 200px;
}
#works .inner {
    width: 100%;
    padding-left: 40%;
}
#works .inner h2 {    
}
#works .inner .text {
}
#works .inner .text p {
    font-weight: 700;
    color: #fff;
    font-size: 110%;
}
#works .inner .text p span {
    display: block;
    font-size: 140%;
    font-weight: 700;
    margin-bottom: 20px;
    color: #777;
}

/*====================================

    #company

====================================*/ 

#company {
    width: 100%;
    z-index: 3;
    position: relative;
    margin-bottom: 200px;
}
#company .inner {
    width: 100%;
}
#company .inner h2 {    
}
#company .inner .text {
    width: 100%;
}
#company .inner .text .cell {
    width: 48%;
}
#company .inner .text .cell:first-child {
    float: left;
}
#company .inner .text .cell:last-child {
    float: right;
}
#company .inner .text .cell .ttl {
    color: #fff;
    font-weight: 600;
    font-size: 120%;
    margin-bottom: 20px;
}
#company .inner .text .cell dl {
    width: 100%;
    display: table;
}
#company .inner .text .cell dl dt {
    display: table-cell;
    vertical-align: middle;
    width: 100px;
    color: #fff;
    font-size: 100%;
    font-weight: 700;
}
#company .inner .text .cell dl dd {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-size: 100%;
    font-weight: 500;
}
#company .inner .text .cell p {
    color: #fff;
    font-size: 100%;
    font-weight: 700;
}

/*====================================

    #contact

====================================*/ 

#contact {
    width: 100%;
    z-index: 3;
    position: relative;
    margin-bottom: 200px;
    display: none;
}
#contact .inner {
    width: 100%;
    padding-left: 40%;
}
#contact .inner .text {
    padding-top: 100px;
}
#contact .inner .text a {
    color: #fff;
    font-size: 5vw;
    font-weight: 700;
    position: relative;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
}
#contact .inner .text a:hover {
    background: linear-gradient(to bottom, var(--mainColor) 0%, var(--mainColor) 100%);
    text-decoration: none;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='squiggle-link' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' viewBox='0 0 20 4'%3E%3Cstyle type='text/css'%3E.squiggle{animation:shift .3s linear infinite;}@keyframes shift {from {transform:translateX(0);}to {transform:translateX(-20px);}}%3C/style%3E%3Cpath fill='none' stroke='%23777777' stroke-width='2' class='squiggle' d='M0,3.5 c 5,0,5,-3,10,-3 s 5,3,10,3 c 5,0,5,-3,10,-3 s 5,3,10,3'/%3E%3C/svg%3E");
    background-size: auto 6px;
    background-position: 0px 54px;
    background-repeat: repeat-x;
    text-decoration: none;
    border-bottom: none;
    color: #777;
}

/*====================================

    #page-top

====================================*/ 

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 3;
}
#page-top a {
    display: block;
    text-decoration: none;
    color: #000;
    font-size: 90%;
}
#page-top a:hover {
    color: #eae600;
}

/*====================================

    #footer

====================================*/ 

#footer {
    z-index: 3;
    position: relative;
}
#footer p {
    font-size: 90%;
    width: 100%;
    padding: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}

/* =======================================

    cf

======================================= */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}



















